@charset "UTF-8";
/* Ortak alanlar */
body {
	font-family: "Roboto", "Segoe UI", sans-serif;
    line-height: 1.5;
	font-style: normal;
	font-weight: 400;
	margin: 0 auto;
}

#KategoriLinkleri a:link {text-decoration: none; color: #ffffff;}
#KategoriLinkleri a:visited {text-decoration: none; color: #ffffff;}
#KategoriLinkleri a:hover {text-decoration: underline; color: #E0E0E0;}
#KategoriLinkleri a:active {text-decoration: none; color: #ffffff;}

a.titleLinks1:link {text-decoration: none; color: #ffffff;}
a.titleLinks1:visited {text-decoration: none; color: #ffffff;}
a.titleLinks1:hover {text-decoration: underline; color: #E0E0E0;}
a.titleLinks1:active {text-decoration: none; color: #ffffff;}

a.out1:link {text-decoration: none; color: #777;}
a.out1:visited {text-decoration: none; color: #777;}
a.out1:hover {text-decoration: underline; color: #17236b;}
a.out1:active {text-decoration: none; color: #777;}

a.DahaFazlaA:link {text-decoration: none; color: #00b0d0;}
a.DahaFazlaA:visited {text-decoration: none; color: #000000;}
a.DahaFazlaA:hover {text-decoration: underline; color: #00b0d0;}
a.DahaFazlaA:active {text-decoration: none; color: #00b0d0;}


a.BaslikLink:link {text-decoration: none; color: #17236b;}
a.BaslikLink:visited {text-decoration: none; color: #777;}
a.BaslikLink:hover {text-decoration: none; color: #00b0d0;}
a.BaslikLink:active {text-decoration: none; color: #00b0d0;}


footer a {text-decoration: none; color: #ffffff;}

/* Desktop */
#wrapper {margin: 0 auto;}
header {height: 78px; background: url("../img/lacivert/bg_header.jpg"); order: 1;}
.ana1000px {width: 1000px; margin: 0 auto;}
.logo {width: 20%; height: 78px; float: left; text-align: center; position: relative;}

/* .icon {float: left; width: 66px; position: absolute; top: 50%; transform: translate(0, -50%); left: 0;} */
.logo_yazi {width: 63%; height: 78px; margin: 0 auto; position: absolute; left: 0; top:-3px;}

.logoYani600 {width: 60%; float: left; height: 78px; text-align: center;}
/* Sağ ve Sol eşitlensin diye ortadaki alanda eşit ortalansın diye */
.logoYani200 {width: 20%; float: left; height: 78px; display: block;}

#KategoriLinkleri {height: 28px;}
.div_ust_bos {height: 50px;display: block;}
#KategoriLinkleri a {margin: 0 5px 0 5px; color: #fff; position: relative; bottom: 10px; font-size: 16px;}
#KategoriLinkleri a img {position: relative; top:2px;}
#activeLink {border-radius: 8px; background-color: #fff; padding: 6px 10px 14px 10px; bottom: 4px !important; color: #17236b !important; font-weight: bold; font-size: 18px !important;}

#AltKategoriDesktop {width: 728px; height: 38px; background-color: #ececec; margin: 0 auto; display: flex; justify-content: center; align-items: center; margin-bottom: 10px;}
#AltKategoriDesktop a {margin: 0 15px 0 15px; color: #1c1c1c; font-size: 16px; text-decoration: none;}
#activeLink2 {color: #17236b !important; font-size: 18px !important; font-weight: bold;}
#AltKategoriMobile  {display: none;}

header nav a {
	/* Links in header */
	padding-right: 2%;
}

#content {margin: 0 auto; padding-top: 10px;}
.content2_left {width: 130px; float: left;}
.content2 {width: 740px; float: left;}
.content3 {padding: 0 5px 0 5px;}
.content2_right {width: 130px; float: left;}

.seoTextBaslik {padding: 0 10px 0 10px;}
.seoTextBaslik h1 {font-size: 18px; display: contents;}
.seoTextBaslik p {display: table-cell; }

.ikili {float: none; clear: both; margin-top: 5px;}
.ikili1 {float: left; margin-right: 5px;}
.ikili2 {float: left; width: 14.3%;}
.ikili300 {width: 300px;}

.uclu {float: none; clear: both; margin-top: 5px; display: inline-block; width: 100%;}
.uclu1, .uclu2 {float: left; width: 33%; margin-right: 21px;}
.uclu3 {float: left; width: auto;}

.kutu {width: 100%; margin-bottom: 10px; clear: both;}
.kutuTitle {background: url("../img/lacivert/k_title.jpg"); height: 23px; padding: 4px 3px 0 5px; color: #fff; text-align: left; font-size: 14px;}
.kutuLinks {padding: 0 3px 0 5px; line-height: 1.4; font-size: 13px; font-weight: bold;}
.kutuLinks a {display: block; line-height: 1.4;}
.kutuLinks p {padding-top: 6px; display: table-cell; color: #8B3D45; }

.DahaFazlaOn a {display: block; line-height: 1.4;}
.DahaFazlaOn p {padding-top: 6px; display: table-cell; color: #8B3D45; }

.removeOnDesktop {display: none;}
.removeOnMobile {display: block;}

.kutuLinks_orta {padding: 0 3px 0 5px; line-height: 1.4; font-size: 13px; font-weight: bold; background-color: #EFEFEF; display: flex; flex-direction: row; flex-wrap: wrap;}
.kutuLinks_orta p {width: 150px; margin-right: 25px; display: inline-block; line-height: 0; color: #8B3D45;}
.kutuLinks_orta a {width: 150px; margin-right: 25px; display: inline-block; line-height: 1.8;}

.CNNFrame {width: 590px; height: 490px; margin: 0 auto; text-align: center; display: block;}
#Iframe7 {width: 500px; height: 327px; border:none;}

.ads720 {clear: both; width: 100%; margin-top: 5px; max-width: 1000px; display: block; margin: auto;}
.ads970 {clear: both; margin: 0 auto; width: 970px; margin-top: 5px;}

.otoYuksek56 {position: relative; width: 100%; overflow: hidden; padding-top: 56%;}
.otoYuksek59 {position: relative; width: 100%; overflow: hidden; padding-top: 59%;}
.otoYuksek60 {position: relative; width: 100%; overflow: hidden; padding-top: 60%;}
.otoYuksek62 {position: relative; width: 100%; overflow: hidden; padding-top: 62%;}
.otoYuksek63 {position: relative; width: 100%; overflow: hidden; padding-top: 63%;}
.otoYuksek65 {position: relative; width: 100%; overflow: hidden; padding-top: 65%;}
.otoYuksek67 {position: relative; width: 100%; overflow: hidden; padding-top: 67%;}
.otoYuksek75 {position: relative; width: 100%; overflow: hidden; padding-top: 75%;}
.otoYuksek80 {position: relative; width: 100%; overflow: hidden; padding-top: 80%;}
.otoYuksek109 {position: relative; width: 100%; overflow: hidden; padding-top: 109%;}

.otoYuksek145 {position: absolute; width: 100%; overflow: hidden; padding-top: 532px; margin-left: 15px;} /*Bu diğerlerinden tamamen ayrı*/
.otoBaslikSpor {width: 390px; height: 485px; overflow: hidden;}
.otoBaslikEkonomi {width: 620px; height: 500px; overflow: hidden;}


.haberIframe {position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; border: none;}
.haberIframeAcun {position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 352px; height: 100%; border: none; margin-left: 9px;}
.gunaydinMagazin {float:left; background:#fff; position:relative; width:334px; margin:7px 7px 10px; box-shadow:0px 0px 7px 0px rgba(0, 0, 0, 0.4);}

.genelyazi p {font-size: 14px;}

footer {height: 60px; background: #1d2b82; margin: 0 auto; clear: both;}
footer .ana1000px {display: table; width: 1000px;}
footer p {text-align: center; color: #FFFFFF;}

.ads_left-Right {margin-left: 0; width: 100%; float: left; min-height: auto; overflow: hidden; background: 0 0!important; text-align: center;}
.ads_left {width: 160px; height: 600px; display: block; position: fixed; right: 50%; top: 80px; margin-right: 510px;}
.ads_right {width: 160px; height: 600px; display: block; position: fixed; left: 50%; top: 80px; margin-left: 510px;}
.items {width: 170px; height: auto;}

/*Bu carousel -only php- sayfalarının aşağı doğru liste yapmasını sağlıyor.*/
		.carousel-inner > .item > img,
		.carousel-inner > .item > a > img {
		  display: block;
		  max-width: 100%;
		  height: auto;
		  border-radius: 12px;
		}
		
		.carousel-caption {
		  	text-align: center;
			margin: 10px 0 10px 0;
		}
		.carousel-caption a {color: #000; text-decoration: none;}
		.carousel-caption a h3 {font-size: 24px; padding: 0 10px 0 10px; display: contents;}
		.carousel-caption p {margin: 5px 0 1px 0; font-size: 12px; color: #6F6F6F;}
		.container {padding: 0; margin: 0 10px 0 10px;}
/*Carousel biter*/

/* Tablet view */
@media screen and (max-width:1100px) {
	.ads_left-Right {display: none;}

}

/* Mobile view */
@media screen and (max-width:480px) {
	
	/* Header mobile */
	
	.ana1000px {width: 100%; margin: 0 auto;}
	header {height: 200px; background: url("../img/lacivert/bg_header_m.jpg");}
	.logo {float: none; width: 100%; height: 126px; margin: 0 auto;}
	.icon {float: none; width: 110px; position: static; left: 50%; transform: translate(0,0); margin-top: 10px; }
	.logo_yazi {float: none; width: 250px; position: relative; top: 20px;}
	.logo a {clear: both; display: block;}
	
	.logoYani600 {clear: both; width: 100%;}
	
	#KategoriLinkleri a {margin: 0 2px 0 2px; color: #fff; font-size: 12px;}
	#KategoriLinkleri a img {width: 18px;}
	#activeLink {font-size: 13px !important; padding: 8px 6px 11px 6px; bottom: 6px !important;}
	
	#AltKategoriMobile {height: 32px; width: 100%; background-color: #ececec; margin: 10px 0; display: flex; justify-content: center; align-items: center;}
	#AltKategoriMobile a {margin: 0 15px 0 15px; color: #1c1c1c; font-size: 14px !important; text-decoration: none;}
	#AltKategoriDesktop  {display: none; }

	
	.div_ust_bos {height: 56px; display: block;}
	.logoYani200 {display: none;}
	
	/* Content mobile */
	#content {margin: 0 auto; padding-top: 0;}
	.content2_left {width: 100%; float: none;}
	.content2 {width: 100%; float: none;}
	.content3 {padding: 0;}
	.content2_right {width: 100%; float: none; margin-top: 3px;}
	.deneme img {width: 100%;}
	
	.ikili1, .ikili2 {clear: both; width: 100%;}
	.ikili1 iframe {width: 99% !important;}
	.ikili2 iframe {width: 99% !important;}
	.ikili300 {width: 100%;}
	
	.removeOnMobile {display: none;}
	.removeOnDesktop {display: block;}

	.kutu {width: 96%; margin: 0 auto;}
	.kutuTitle {background: #1d2b82; height: 23px; font-size: 14px; border-radius: 6px; padding: 6px; display: flex; align-items: center; justify-content: center;}
	.kutuLinks {padding: 0 3px 0 5px; overflow: hidden; height: 55px; margin-bottom: 0;}
	.DahaFazla {font-size: 14px; font-weight:bold; padding: 0 0 0 5px; color: #E80000}

	.DahaFazlaOn {padding: 0 3px 0 5px; overflow: hidden; height: 100% !important; margin-bottom: 10px; line-height: 1.4; font-size: 13px; font-weight: bold;}
	
	.kutuLinks_orta {height: 75px; overflow: hidden; background-color: #fff;}
	
	.ads970 {margin: 0 auto; clear: both; width: 100%;}
	.ads970 img {width: 100%;}
	

.otoYuksek56 {position: relative; width: 100%; overflow: hidden; padding-top: 61%;}	
.otoYuksek59 {position: relative; width: 100%; overflow: hidden; padding-top: 64%;}
.otoYuksek60 {position: relative; width: 100%; overflow: hidden; padding-top: 65%;}
.otoYuksek62 {position: relative; width: 100%; overflow: hidden; padding-top: 67%;}
.otoYuksek63 {position: relative; width: 100%; overflow: hidden; padding-top: 69%;}
.otoYuksek65 {position: relative; width: 100%; overflow: hidden; padding-top: 70%;}
.otoYuksek67 {position: relative; width: 100%; overflow: hidden; padding-top: 68.5%;}
.otoYuksek75 {position: relative; width: 100%; overflow: hidden; padding-top: 80%;}
.otoYuksek80 {position: relative; width: 100%; overflow: hidden; padding-top: 86%;}
.otoYuksek109 {position: relative; width: 100%; overflow: hidden; padding-top: 113%;}
.otoYuksek145 {position: relative; width: 100%; overflow: hidden; padding-top: 151%; margin-left: 0;}

.otoBaslikHaberler {position: relative; width: 98vw; overflow: hidden; height: 37vh; text-align: center; left: 50%; transform: translateX(-50.2%);}
.otoBaslikSpor {position: relative; width: 98vw; overflow: hidden; height: 39vh; text-align: center; left: 50%; transform: translateX(-49.6%);}
.otoBaslikEkonomi {position: relative; width: 98vw; overflow: hidden; height: 34vh; text-align: center; left: 50%; transform: translateX(-50.2%);}

	
	.CNNFrame {width: 100%; margin: 0 auto; height: -moz-calc(100vw * (13/16));  height: -webkit-calc(100vw * (13/16));  height: calc(100vw * (13/16)); margin-bottom: 10px;}
	#Iframe7 {width: calc(100% - 10px); width: -moz-calc(100% - 10px); width: -webkit-calc(100% - 10px); height: 270px; display: flex; margin: 0 auto; margin-bottom: 10px; border:none; overflow: hidden;}
	.newsFrame {width: 100%; margin: 0 auto; height: -moz-calc(100vw * (13/16));  height: -webkit-calc(100vw * (13/16));  height: calc(100vw * (13/16)); margin-bottom: 10px;}
	
	
	#divRss {width: 98%;} /*Haberler sayfası ikili alanda cnn haberleri için. 100% yapınca mobilde kenarlarda hafif boşluklar bırakıyor.*/
	.IkiliTRThaber {width: 98% !important;}
	
	.haberIframeAcun {margin-left: 0;}
	.gunaydinMagazin {width:100%; margin:0;}

	footer .ana1000px {display: block; width: 100%; font-size: 14px;}
	.ads_left-Right {display: none;}

/*Bu carousel -only php- sayfalarını kapsıyor. Sanırım*/
		.carousel-caption a h3 {font-size: 15px; padding: 0 5px 0 5px;}
		.carousel-caption p {font-size: 12px;}
	
}

